let map = L.map('mymap').fitWorld();
L.tileLayer('https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
    attribution: '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors',
    maxZoom: 18,
    tileSize: 512,
    zoomOffset: -1
}).addTo(map);
map.setView([38.70010302736321, 139.88572398517292],16);

var marker = L.marker([38.70010302736321, 139.88572398517292]).addTo(mymap);
marker.bindPopup("<p>popup1</p><p>地図表示時に一緒に表示されます。</p>").openPopup();

var marker2 = L.marker([38.70010302736321, 139.88572398517292]).addTo(mymap);
var popup = L.popup();
function onMarker2Click(e) {
    popup
        .setLatLng(e.latlng)
        .setContent("<p>popup2</p><p>clickで表示されます。</p>" + e.latlng.toString())
        .openOn(mymap);
}
mymap.on('click', onMarker2Click);
